uuid: 7684130a-9651-45e5-92bf-81aea0662eb3
langcode: en
status: true
dependencies: {  }
id: gronze_urls
label: 'Gronze Urls Migrations'
description: 'Group for Urls migrations from Gronze D7 site'
source_type: 'Drupal 7'
module: null
shared_configuration:
  source:
    key: migrate
